[css]
file[] = "/vendor/css/semantic.min.css"
file[] = "/vendor/css/jquery-ui-1.10.4.custom.min.css"
file[] = "/vendor/css/jquery-gmaps-latlon-picker.css"
file[] = "/vendor/css/jquery.tagit.css"
theme[] = "/themes/dnocs/css/style.css"

[js]
file[]="/vendor/js/jquery-1.11.1.min.js"
file[]="/vendor/js/jquery-ui-1.10.4.custom.min.js"
file[]="/vendor/js/modernizr-2.6.2.min.js"
file[]="/vendor/js/jquery.ui.datepicker-pt-BR.js"
file[]="/vendor/js/jquery.maskMoney.min.js"
file[]="/vendor/js/semantic.min.js"
file[]="/vendor/js/tag-it.min.js"
file[]="/vendor/js/jquery-gmaps-latlon-picker.js"
file[]="/vendor/js/jquery.address.js"
file[]="/vendor/js/jquery.tagsinput.min.js"
file[]="/vendor/js/jquery.tablesorter.min.js"
file[]="/vendor/js/jquery.tablesorter-semantic.min.js"
file[]="/vendor/js/jquery.filtertable.min.js"
file[]="/vendor/js/jquery.mask.js"
file[] = "/themes/dnocs/js/main.js"




[element]
file['logo']="element/logo.html"
